**Простое условие + одна строка кода**
- В одну строку
  ```csharp
  if (v <= 5) v = 10;
  ```
  или
  ```csharp
  if (v <= 5)  { v = 10; }
  ```
- В две строки
  ```csharp
  if (v <= 5)
      v = 10;
  ```
  или
  ```csharp
  if (v <= 5) 
  {
      v = 10;
  }
  ```
**Простое условие + несколько строк кода**
  ```csharp
  if (v <= 5)
  {
      v = 10;
      res = 10 / 4;
  }
  ```
**Сложные условия**


*При оформлении сложных условий учитывайте легкость восприятия всей конструкции. Наиболее запутанные конструкции необходимо разбивать на логические, осмысленно названные, переменные. Обязательно наличие фигурных скобок при сложных условиях. Например:*
  ```csharp
  var juniorPerHour = v >= 5 && v <= 15;
  var middlePerHour = v >= 20 && v <= 30;
  if (juniorPerHour || middlePerHour)
  {
      if (juniorPerHour) res = v / 4;
      if (middlePerHour) res = v / 2;
  }
  ``` 
  
**Сложное условие с переносом + одна или несколько строк кода**

*При переносе условия на новую строку, новая строка должна начинаться с логического оператора.*
  ```csharp
  if (v >= 5 && v <= 15
      || v >= 20 && v <= 30)
  {
      v = 10;
      res = 10 / 4;
  }
  ```  
**Сложное условие + одна или несколько строк кода**
  ```csharp
  if (v >= 5 && v <= 15 || v >= 20 && v <= 30)
  {
      v = 10;
      res = 10 / 4;
  }
  ```